/* ボディー */
body{
	background-color:#ffffff;
	text-align:center;
}

table{
	text-align:left;
	width:920px;
}

/* 左のメニューバー */
/* left-menu */
	td.menu{
	font-size: 12px;
	vertical-align: top;
	padding-top:2px;
	padding-right:3px;
	border:double #ddd 3px;
	background-color:#eee;
	margin-right:25px;
	width:180px;
}

/* メインコンテンツ部分 */
div#main{
	font-size: 12px;
	border:solid black 1px;
	margin: 0px 0px 0px 0px;
	padding: 5px 10px;
	width:740px;
}

/* Wiki名・ページタイトル部分 */
td.top{
	FONT-SIZE: 16pt; 
	letter-spacing : 1px;
	padding-left:5px;margin:5 0; padding-top:0;
	border:none;
}